#banner { font-size:0; overflow:hidden; width:100%; }

#category {}
#category .item { width:25%; float:left; position:relative; overflow:hidden; }
.info-mask { background-image: url(../images/bg-mask.png); color: #fff; display: block; height: 274px; left: 0; opacity: 0; position: absolute; top: 0; transition: all 0.5s ease-in 0s; visibility: hidden; width:100%;}

#category .item .info-mask {
    opacity: 1;
    visibility: visible;
}

.info-mask-line { 
	border:solid 2px #fff; width:55%; margin:23% auto;
}
.info-mask .en {
    font-size: 0.75em;
    text-align: center;
	line-height:45px;
	white-space:nowrap;
	overflow:hidden;
   /*transform: translateY(50px);
    transition: all 0.5s ease-in 0.1s;*/
}
.info-mask .cn {
    font-size: 1em;
    text-align: center;
	line-height:45px;
    /*transform: translateY(50px);
    transition: all 0.5s ease-in 0.2s;*/
}
.info-mask .line {
    border-bottom: 1px solid #fff;
    height: 1px;
    margin: 0 auto;
    /*transform: translateY(50px);
    transition: all 0.5s ease-in 0.4s;*/
    width: 20px;
}

#m_about_wrap {}
.m_about_dtd ,.m_news_hd{color:#c90220; font-size:24px; line-height:32px;}
.m_about_dtd em{color:#969494; font-size:12px; font-style:normal; line-height:37px; margin-left:6px;}
.m_about{height:290px; overflow:hidden; padding-bottom:59px;}
.m_about_pic { width:41%; float:left; display:inline; }
.m_about_list { width:100%; float:right; display:inline; }
.m_about_hd { color:#d2051a; font-size:1.5em; }
.m_about_hd em,.m_news_hd em  { font-style:normal; font-size:0.6em; color:#898989; text-transform:uppercase; margin-left:8px; font-weight:normal;}
.m_about_bd { line-height:225%; font-size:0.875em; padding:9px 0 0 0;}
.m_about_m a { display:block; width:106px; height:32px; line-height:32px; text-align:center; font-size:0.75em; color:#565656; border:solid 1px #8f8f8f; margin-top:21px;}
.m_about_m a:hover { text-decoration:none; }

.m_main_wrap {background:url(../images/m_product.jpg) no-repeat top center;  padding-top:41px; margin-bottom:31px;}
.m_news_wrap { width:61.5%; float:left; display:inline; }

.m_news_bd .item { padding:1.6% 0;}
.m_news_bd .time { width:16%; border:solid 1px #cecece;  background-color:#cecece; float:left; text-align:center; }
.m_news_bd .item:hover .time{ border:solid 1px #ea1111;  background-color:#ea1111;}
.m_news_bd .time .p1 { font-size:3em; color:#929292; line-height:68px; }
.m_news_bd .time .p2 { font-size:0.875em; color:#929292; line-height:30px; background-color:#fff; }
.m_news_bd .list { width:78.6%; float: right; display: inline; border-bottom:solid 1px #dfdfdf; border-right:solid 1px #dfdfdf; border-top:solid 1px #dfdfdf; padding:10px 2.42% 7px; }
.m_news_bd .list h4 { font-size:0.875em; line-height:28px; }
.m_news_bd .list h4 a { color:#c90220; font-weight:normal; }
.m_news_bd .list h4 a:hover { text-decoration:none;}
.m_news_bd .item:hover .p1 {color:#fff;}
.m_news_bd .list p { line-height:220%; color:#929292; font-size:0.75em; }

.m_contacts_wrap { width:29.2%; float:right; display:inline; background:url(../images/contacts_bg.jpg) no-repeat top left #c90220; padding:15px 29px 4px;}
.m_contacts_hd { color:#fff; font-size:1.5em; margin-bottom:3px;}
.m_contacts_hd em { font-style:normal; font-size:12px; color:#fff; text-transform:uppercase; margin-left:8px; font-weight:normal;}
.m_contacts_pic { position:relative; }
.m_contacts_pic figcaption { position:absolute; left:0; bottom:0; width:100%; color:#fff; background:url(../images/m_join_pic_bg.png) no-repeat left center; text-align:center; line-height:50px; }
.m_contacts_bd { line-height:230%; font-size:0.875em; padding:10px 0; color:#fff;}
.m_contacts_bd span { color:#ffea00; }

.dtd{color:#c90220; font-size:24px; text-align:center; background:url(../images/mtop_product.jpg) no-repeat center center; line-height:35px; margin:35px 0 35px 0;}
.dtd em{color:#919191; font-size:12px; font-style:normal;}
.m_pro_list { margin:0 auto; position:relative; z-index:1000; width:1002px;}
.m_pro_list .hd { background:url(../images/hd_bg_1.jpg) repeat-x left bottom; height:56px; }
.m_pro_list .hd h2 { height:56px; line-height:56px; color:#0288e1; font-size:1.25em; font-weight:normal; background:url(../images/hd_b.jpg) no-repeat left bottom; }
.m_pro_list .hd h2 em { color:#777777; font-size:12px; font-style:normal; margin-left:6px; }
.m_pro_list .bd { position:relative;}
.btnPrev { width:25px; height:49px; background:url(../images/btnPrev.jpg) no-repeat left center; position:absolute; left:-25px; top:117px; }
.btnNext { width:26px; height:49px; background:url(../images/btnNext.jpg) no-repeat left center; position:absolute; right:-25px; top:117px; }
#demo1 { width:98%; margin:0 auto; position:relative; overflow:hidden;  }
.m_pro_list .bd li { float:left; width:230px;}
.m_pro_list .bd li figure{ position:relative;}
.m_pro_list .bd li figcaption { position:absolute; background:url(../images/pic_bg.png) repeat-x left bottom; width:100%; left:0; bottom:0; overflow:hidden; display:block; height:2.857em; line-height:2.857em; text-align:center; font-size:0.875em; color:#FFF;}
.m_pro_list .bd li a:hover { text-decoration:none; }
.m_pro_list .more { color:#7b7b7b; font-size:0.75em; position:absolute; right:0; top:27px; }
.nofirst{ margin-right:21px; margin-bottom:39px;}

.downMenu{margin-top:26px;}
@media screen and (max-width:1099px){  
.wrapper { width:99%; margin:0 auto; }
#nav ul li.menu a { padding:0; text-align:center; }
}
@media screen and (max-width:1024px){  
#banner {min-height:0;}
.hidden-mm { display:none; }
#demo1{ width:100%;}
.m_pro_list .bd li {width:23%;}
.nofirst{ margin-right:1.6%;}
#nofirst1, #nofirst2, #nofirst3, #nofirst5, #nofirst6, #nofirst7, #nofirst9, #nofirst10 { margin-right:2.6%; }
#nofirst4, #nofirst8 { margin-right:0; }
}
@media screen and (max-width:768px){
.wrapper { width:100%; margin:0 auto;}
#header { position:static; border-bottom:0; background-image:none; height:auto; }
#header .logo { float:left; width:auto; display:inline; }
#nav { width:100%; float:left; background-color:#d2051a; display:block; margin:0 }
#nav ul li { height:45px;}
#nav ul li.line {  background:url(../images/line_bg.png) no-repeat left center; height:45px; }
#nav ul li.menu { height:45px; }
#nav ul li.menu a { display:block; text-align:center; line-height:45px; padding:0; height:45px; color:#fff; }
#nav ul li.menu a:hover {color:#FFF;}
#nav ul li.menu a.current{color:#FFF;}

#banner { border-top:0;}

#category { width:98%; margin:0 auto; padding:1%; }
#category .item { width:48%; float:left; position:relative; overflow:hidden; margin:1%; }

#m_about_wrap { padding:20px 0; background:none; height:300px;}
.m_about_list { width:96%; float:none; margin:0 auto; display:block; }
.m_news_wrap { width:96%; float:none; margin:0 auto; display:block; }
.m_join_wrap { width:420px; float:none; margin:20px auto 0 2%; display:block; }

.hidden-sm { display:none; }

#main {padding:20px 0;}
#main2 {padding:20px 0;}

#demo1{ }
.m_pro_list{ width:99%; }
.m_pro_list .bd li { width:23%; }
.nofirst{ margin-right:10px;}

.m_about{height:250px;}
.m_about_bd{padding:34px 0 0 8px;}
}
@media screen and (max-width:640px){
.wrapper { width:100%; margin:0 auto; }
#header { position:static; border-bottom:0; background-image:none; height:auto; }
#header div.wrapper { overflow:hidden }
#header .logo { width:50%; margin-top:0; float:none; position:static; display:block; }
#nav { width:100%; background-color:#d2051a; padding:0; float:none; height:auto; display:block; margin:0; border-top:1px solid #FFF;}
#nav ul li.menu { float:left; width:25%; height:45px; }
#nav ul li.line { display:none; }
#nav ul li.menu:hover { background:none; }
#nav ul li.menu a { padding-top:0; color:#fff; height:45px; line-height:45px; }
#nav ul li.menu a:hover { color:#fff; text-decoration:underline;}
#nav ul li.menu a.line_r { border-right:solid 1px #db3748; }
#nav ul li.menu a.line_b { border-bottom:solid 1px #db3748; height:45px; }
#nav ul li.visible-xs { visibility:visible; display:block; }
#nav ul li.menu a.current { background-image:none; background-color:#d2051a; }

.m_news_bd .list { width:100%; float:none; display: block; }

.hidden-xm { display:none; }

}
@media screen and (max-width:480px){

#category { width:98%; margin:0 auto; padding:1%; }
#category .item { width:98%; float:left; position:relative; overflow:hidden; margin:1%; }
#m_about_wrap { padding:0; height:380px;}
.m_main_wrap {margin-bottom:0;}
.m_about{height:280px;}
.m_about_bd{padding:3px 0 0 8px;}
.m_about_list { width:96%; float:none; margin:0 auto; display:block; }

.m_news_wrap { width:96%; float:none; margin:0 auto; display:block; }
.m_news_bd .list { width:97%; float:none; display: block; }
.m_join_wrap { width:96%; float:none; margin:20px auto 0; display:block; }


#footer { padding:0; }

.hidden-xs { display:none; }
#header .logo { width:98%;}
#mobile_nav_wrap { height:49px; width:100%; display:block; }
#mobile_nav { border-top: 1px solid rgb(61, 61, 70); width: 100%; height: 48px; display: -webkit-box; margin: 0px; padding: 0px; -webkit-box-orient: horizontal; background: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(82, 73, 69)), color-stop(0.6, rgb(82, 73, 69)), to(rgb(72, 64, 60))); box-shadow: rgba(255, 255, 255, 0.0980392) 0px 1px 0px 0px inset; height: 49px; opacity: 1; width: 100%; position:fixed; left:0; bottom:0; display:block; z-index:10010; }
#mobile_nav .img { background-position: center 3px; background-repeat: no-repeat; background-size: 18px 18px;}
#mobile_nav .img img { padding: 3px 0 0 0; height: 24px; width: 24px; color: #fff; line-height: 48px; vertical-align: middle;}
#mobile_nav .home { width:60px; height:60px; background:url(../images/home.png) no-repeat center center; background-size:100% 100%; border-radius:60px;  margin-right: 0; position: relative; vertical-align: middle; display: inline-block; margin-top:-10px; }

#mobile_nav .icon { color: #fff; display: inline-block; float: none; font-size: 18px; height: 18px; margin-right: 0; position: relative; vertical-align: middle;
 width: 18px; }
#mobile_nav > a, #mobile_nav > div { color: #fff;  cursor: pointer; float: left;  font-size: 0.75em; height: 100%; line-height: 20px;  position: relative; text-align: center; width: 20%; }
#mobile_nav a:hover { text-decoration:none; }
#mobile_nav .menu ul { background-color: #414141; border-radius: 6px; bottom: 44px; display: none; font-size: 0.875em; margin-bottom: 8px;  max-height: 311px; overflow-x: hidden; overflow-y: scroll; padding: 0 10px; position: absolute; left: 0; }
#mobile_nav .menu ul li { border-bottom: 1px solid #6a6b6c; }
#mobile_nav .menu ul li:last-child { border: medium none;}
#mobile_nav .menu ul li a { background-color: inherit; color: #ffffff; display: block; height: 38px; line-height: 38px; overflow: hidden; text-align: center; text-overflow: ellipsis; white-space: nowrap; width: 75px;}
#mobile_nav ul::after { border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #434343; bottom: 45px; content: ""; height: 0; position: fixed; width: 0; }

#demo1{ width:100%; margin:auto; padding:0%;}
#main { border-left:0; border-bottom:0; border-right:0; background:none; background-color:#fff; padding:5px 0 10px;}
.m_pro_list .bd li { width:45.5%; margin-left:2%;}
#nofirst1, #nofirst3, #nofirst5, #nofirst7, #nofirst9 { margin-right:2%; }
#nofirst2, #nofirst4, #nofirst6, #nofirst8, #nofirst10 { margin-right:0; }

#footer .comp_x{ width:100%; line-height:24px; height:auto; padding:10px 0;}
}
@media screen and (max-width:360px){

}
@media screen and (max-width:320px){
    
}